<!DOCTYPE html>
<html>
<head>
  <title>Create Note</title>
</head>
<body>
  <h1>Create Note</h1>
  <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">Create</button>
  </form>
</body>
</html>
